HTC Wildfire Stock ROM's ( Downloads ) 1.14 - 2.2


Last Updated:

  1. ashvyn

    ashvyn New Member


    Advertisement
  2. ryanraven

    ryanraven Well-Known Member

    have you made a gold card ?
  3. ashvyn

    ashvyn New Member

    Yes I did make a gold card. Actually, I might have figured out the problem. My Android is the Asia version so I need 1.25.720.1 instead of the 1.25.405.1. Could that be it?

    I am downloading the correct version from the post by jashan 95. My current android is 2.25.720.1. I'm hoping I can downgrade it to 1.25.720.1. Do you think that would be possible?
  4. ryanraven

    ryanraven Well-Known Member

  5. ryanraven

    ryanraven Well-Known Member

    yeah thats should work also.
    if your current version is 2.25.720 you will not be able to install any of them or downgrade.
    You will need to wait until Froyo is rootable.
  6. HTCMaddock

    HTCMaddock New Member

    I am trying to flash my Wildfire as i purchased it online and it turns out it has got Taiwan software on it, and i would like plain English (or UK) software. Could someone provide instructions on how to do this, i have tried the above instructions and get an error 140.
    Current software:
    Android Ver: 2.2.1
    Baseband Ver: 13.55.55.24H_3.35.20.10
    Software Ver: 2.24.709.1
  7. ryanraven

    ryanraven Well-Known Member

    you cannot change the software from Froyo you will have to wait until root is available.
    Just set the language to english for now.
  8. HTCMaddock

    HTCMaddock New Member

    Is there any way i can change it to any other stock version which is English, as even when set to English language it still has Asian apps on which i can't remove.
  9. ashvyn

    ashvyn New Member

    I guess waiting is what is written for me. (sigh). but really, thanks a lot raven for such instant and helpful responses.
  10. ryanraven

    ryanraven Well-Known Member

    @HTCMaddock
    I am very sorry but until root is available i do not know of any other way there are ways you can downgrade but have a high risk of damage to the phone and i will not post how to do it here as i dont want anyone bricking their phones.

    It shouldn't be long now until root is available. I will post back here when it is and how to root and install a custom rom.


    @ashvyn
    Your most welcome
  11. ashvyn

    ashvyn New Member

    Thanks again Ryan. Really sweet of u. In the meantime, I'll check if I can get my Wildfire replaced as I got it just two months ago. Since I updated to Android 2.2 due to an update from HTC, the phone has slowed down, videos are jerky, and applications keep firing up in the background on their own inspite of killing them with a task killer. They just fire up again in the 5 to 10 seconds.
  12. Mizofire

    Mizofire Active Member

    when i click on the ROM an error comes, and i cannot do any thing further ...i hv installed htc sync, debugged my phone, connected it to computer..i hv done all the steps ...still an error comes.>~!
  13. ryanraven

    ryanraven Well-Known Member

    what version are you trying to install ? and what version is currently on the phone i would exit HTC sync and make sure its not running while your doing this
  14. njwest

    njwest New Member

    Where did you get these stock ROMs? Can I get one for my newer build (2.25.1107.1)?
  15. ryanraven

    ryanraven Well-Known Member

    im not sure what firmware you are using what network is the phone on or is it de branded ?
  16. kishore_kk0

    kishore_kk0 New Member

    Attached Files:

  17. jayrmalkan

    jayrmalkan New Member

  18. dvdxploitr

    dvdxploitr New Member

    So does the Froyo update for this phone work on USA versions? I got a friend that has a Wildfire on CellularSouth and he says that Words with Friends won't work on his phone for some reason
  19. ryanraven

    ryanraven Well-Known Member

    just install a custom rom these are mainly for people who don't want to root their devices.
  20. andersrh_arh

    andersrh_arh New Member

  21. ryanraven

    ryanraven Well-Known Member

    its done via a CLIP which cost around about
  22. andersrh_arh

    andersrh_arh New Member

  23. emperor_ankit

    emperor_ankit New Member

    hey man, i followed this and installed the 1.25.1.720 first (India) (planned for the OTA directly) bu my card shows as "SD card damaged" and phone cant detect it anymore.. what do i do?
  24. va3333

    va3333 New Member

    please help i downloaded all the ruu and none of them are working !!
    the error says coustmer id error
  25. roguebudo

    roguebudo New Member

    Hi, just bought a wildfire for my girlfriend only she's on t-mobile and the phone (2nd hand) is on 3 :S I've done the whole gold card thing but I'm having a bit of difficulty with the 'patch MMC' button. It keeps telling me 'an error occurred Object reference not set to an instance of an object' another user has said to change to disk drive connection but so far I've had no luck (I've tried on both my xp and windows 7 computers)
    Cheers

Share This Page